<?php

class m120925_162525_create_tbl_poblaciones extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_poblaciones', array(
                'id' => 'pk',
                'poblacion' => 'string',                
            ));             
	}

	public function down()
	{
		$this->dropTable('tbl_poblaciones');
	}
}